	/* no overscroll */

html {
	overflow: hidden;
	height: 100%;
}

body {
	height: 100%;
	overflow: auto;
}
	/* end */

body {
	color: #444;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;
	line-height: 1.5;
	font-size: 12pt;
}

h1, h2, h3{
	line-height: 1.2;
}

a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}

input {
	font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;
	font-size: 12pt;
	margin-bottom: 9px;
}

@media only screen and (max-width: 768px) {
	body {
		font-size: 16pt;
	}
}
